/*---------- Containers ------------------------------------*/


#projectContainer {
                /*height:2000px;*/
                width:100%;
                /*margin:auto;*/
                margin-top:104px;
                }

.projectTopInner{
                width:100%;
                margin-bottom:20px;
                /*background-color:yellow;*/
                overflow: hidden;
                }


/*---------- Project  content ------------------------------------*/


.bodyTxt {
            font-size:0.9em;
            font-family: "raleway", "calibri", sans-serif;
            color: black;
            line-height:170%;
            font-weight:300;
          }

/*link font*/
.web a   {
        font-size:1.2em;
        font-family: "raleway", "calibri", sans-serif;
        font-weight:500;
        text-transform: uppercase;
        color: #c4617e;
        }

/*project titel*/
.titel  {
        font-family: "vidaloka", "times new roman", serif;
        font-size:2.5em;
        display: inline-block;
        margin-bottom:10px;
        font-variant: small-caps;
         }


.opdracht  {
            font-family: "raleway", "calibri", sans-serif;
            font-size:1.5em;
            font-weight:300;
            /*display: inline-block;*/
            /*margin-bottom:50px;*/
            font-variant: small-caps;
         }

.highlight {
            font-family: "vidaloka", "times new roman", serif;
            font-size:1.3em;
            border-top: 1px solid black;
            border-bottom: 1px solid black;
            display: block;
            width:100%;
            text-align: center;
            padding: 20px 0;
            line-height:170%;
            /*font-variant: small-caps;*/
            margin-bottom: 40px;
            font-weight:100;
            margin-top:40px;
            }

.topImg{
        width:100%;
        margin-bottom:10px;
        margin-top:15px;
         }

.p3X2_i1{
        width:100%;
        display: block;
        margin-bottom:5px;
        }

.p3X2_i2{
        width:100%;
        display: block;
        margin-bottom:5px;
        }

.p3X2_i3{
    width:100%;
    display: block;
    margin-bottom:5px;
}

.p2X3_i1{
    width:100%;
    margin-bottom:5px;
    }

.p2X3_i2{
            width:100%;
            /*display:block;*/
    margin-bottom:5px;
        }

img.xtrMarg  {
  margin-bottom: 40px;
}

.xtrBorder {
  border: solid 1px #d7d7d7;
}

/* - - - - - - - - - - TABLET - - - - - - - - - */

@media (min-width: 800px) {

    .topImg{
        width:100%;
        float:right;
        margin-left: 25px;
        margin-bottom:20px;
    }

    .titel  {
        font-size:3.4em;
    }

    .highlight {
        font-size:1.6em;
    }

    .p3X2_i1{
        width:100%;
    }

    .p3X2_i2{
        width:100%;
    }

    .p3X2_i3{
        width:100%;
        display: block;
        margin-bottom:0.5%;
    }

    .p2X3_i1{
        width:100%;
        display:block;
    }

    .p2X3_i2{
        width:100%;
        display:block;
    }


    .highlight {
        font-size:1.2em;
        width:100%;
        text-align: center;
        padding: 20px 0;
        line-height:170%;
        /*font-variant: small-caps;*/
        margin-bottom: 40px;
        margin-top:40px;
    }
}

/* - - - - - - - - - - MONITOR Med - - - - - - - - - */

@media (min-width: 1200px) {





}


/* - - - - - - - - - - MONITOR Large - - - - - - - - - */

@media (min-width: 1500px) {


    .projectTopInner{
        width:44%;
        float:left;
        margin-bottom:0;
    }

    .projectTopOuter{
        margin-bottom:10px;
        width:100%;
        /*background-color:yellow;*/
        overflow: hidden;

    }


    .topImg{
        width:52.50%;
        float:right;
        margin-bottom:50px;
    }


    .p3X2_i1{
        /*box-sizing: border-box;*/
        width:49.75%;
        display: block;
        margin-bottom:0.5%;
    }


    .p3X2_i2{
        width:100%;
        display: block;
        margin-bottom:0.5%;
    }

    .p3X2_i3{
        width:52.50%;
        display: block;
        margin-bottom:0.5%;
    }

    .p2X3_i1{
        width:47%;
        margin-bottom:0.5%;
    }

    .p2X3_i2{
        width:49.75%;
        margin-bottom:0.5%;
    }

    .margLeftCol {
        margin-right:0.5%;
    }


    .titel  {
        font-size:3.8em;
    }

    .opdracht  {
        font-size:1.7em;
    }

    .highlight {
        font-size:1.5em;
        width:100%;
        /*font-variant: small-caps;*/
        margin-bottom: 10px;
    }

    .bodyTxt {
        font-size:1em;
    }

}
